Page MenuHomePhabricator

[AMDGPU][MC] Corrected parsing of NAME:VALUE modifiers
ClosedPublic

Authored by dp on Apr 23 2019, 6:23 AM.

Diff Detail

Repository
rL LLVM

Event Timeline

dp created this revision.Apr 23 2019, 6:23 AM
arsenm accepted this revision.May 16 2019, 10:37 AM

LGTM

lib/Target/AMDGPU/AsmParser/AMDGPUAsmParser.cpp
3708 ↗(On Diff #196221)

Missing space before ?

This revision is now accepted and ready to land.May 16 2019, 10:37 AM
dp marked an inline comment as done.May 16 2019, 10:48 AM

Thanks!

artem.tamazov accepted this revision.May 16 2019, 11:09 AM

Looks good.

This revision was automatically updated to reflect the committed changes.
Herald added a project: Restricted Project. · View Herald TranscriptMay 17 2019, 9:01 AM